@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/458/sites/pagebackimage/1646739a-9bd6-45bb-bb3f-4e4249db805d.gif)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/458/sites/pagebackimage/1646739a-9bd6-45bb-bb3f-4e4249db805d.gif)  !important;
}

